﻿#dBehindSlide {width:300px; height:0px; background-color:#851619;}
#dSliderBar {width:101%; height:255px; z-index:10; background-color:#851619; visibility:hidden; position:absolute; top:228px; margin-left:-10px;}

#slider1 {
    width: 1000px; /* important to be same as image width */
    height: 380px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	margin:0 auto;
}
#slider1Content {
    width: 1000px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.clear {
	clear: both;
}
.bottom {
    position: absolute;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 22px;
    text-align: right;
    width: 1000px;
    color: #2A3B63;
    display: none;
    bottom: 0;
    left: 0;
    height: 50px;
}

/* responsive css */

@media only screen and (min-width: 320px){
    #dBehindSlide {width:300px;}
}

@media only screen and (min-width: 480px){
    #dBehindSlide {width:460px;}
}

@media only screen and (min-width: 640px){
    #dBehindSlide {width:620px; height:255px;}
    #dSliderBar{visibility:visible;}
    #slider1 {width:620px; height: 235px;}
    #slider1Content {width:620px;}
    .slider1Image {width:620px;}
    .slider1ImageSize {width:620px; height: 235px;}
    .bottom {width:620px; height: 40px; font-size: 14px;}
}

@media only screen and (min-width: 768px){
    #dBehindSlide {width:750px; height:305px;}
    #dSliderBar{height:305px; top:258px;}
    #slider1 {width:750px; height: 285px;}
    #slider1Content {width:750px;}
    .slider1Image {width:750px;}
    .slider1ImageSize {width:750px; height: 285px;}
    .bottom {width:750px; height: 45px; font-size: 18px;}
}

@media only screen and (min-width: 1024px){
    #dBehindSlide {width:1000px; height:400px;}
    #dSliderBar {height:400px;}
    #slider1 {width:1000px; height: 380px;}
    #slider1Content {width:1000px;}
    .slider1Image {width:1000px;}
    .slider1ImageSize {width:1000px; height: 380px;}
    .bottom {width:1000px; height: 50px; font-size: 22px;}
}

/* end responsive css */




